lastAccountName: OREG0N
timestamps:
  login: 1553132536245
  logout: 1553132566102
ipAddress: 173.249.30.10
lastlocation:
  world: world
  x: -1265.5
  y: 82.0
  z: 1290.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1268.5
  y: 77.0
  z: 1289.5
  yaw: 89.42785
  pitch: 1.78633
